.ac-box {
	z-index: 1999;
	background: #fff;
	border: 5px solid #d9a870;
	width: 310px;
	left: 50%;
	top: 30%;
	margin-left: -155px;
	margin-top: -100px;
	position: absolute;
	color: black;
	padding: 10px;
	text-align: center;
}
.ac-box * {
	color: black;
}
.logo {
    width: 168px;
    height: 80px;
    background: url("../img/Seduce-logo.png") no-repeat center center;
}
.ac-box .ac-line1 {
	font-size: 24px;
    font-weight: 400;
    color: #000; 
    line-height: 46px;
}
.ac-box .ac-line2 {
    font-size: 15px;
    line-height: 22px;
    color: #000;
    padding-bottom: 10px;
}
.ac-box .ac-line3 {
  font-size: 15px;
  line-height: 29px;
  color: #000;
  padding-bottom: 20px;
  font-weight: bold;
}
.ac-backdrop {
	z-index: 1998;
	position: absolute;
	top:0;
	left:0;
	right:0;
	bottom:0;
	background: #000;
	opacity: 0.6;
}
.ac-message {
	z-index: 1999;
	background: #fff;
	text-align: center;
	font-size: 24px;
	color: #f00;
	font-weight: bold;
	position: relative;
	padding: 10px;
}
.ac-input1, .ac-input2, .ac-input3 {
padding: 5px;
display: inline !important;
}
.ac-input1 span, .ac-input2 span, .ac-input3 span {
margin-right: 10px;
}
.ac-input1 input, .ac-input2 input, .ac-input3 input {
width: 60px;
text-align: center;
border: solid 1px #d9a870;
padding: 8px;
}
.ac-inputS button {
  font-size: 13px;
  border-radius: 0px;
  display: inline-block;
  text-transform: uppercase;
  padding: 8px 40px;
  opacity: 1; 
  margin: 25px 0 15px 0;
  color: #d9a870;
  border: solid 2px #d9a870;
  background-color: #fff;
}
.ac-inputS:hover button, .ac-inputS:focus button {
  color: #fff;
  border-color: #d9a870;
  background-color: #d9a870;
}
body.ac-locked, html.ac-locked {
	overflow: hidden;
}
body.ac-checked, html.ac-checked {
  overflow-y: auto;
  overflow-x: hidden;
}
body.ac-locked section, body.ac-locked footer {
	/*display:none;*/
}
